<?php
session_start();
if (!isset($_SESSION['user'])) {
    header('Location: login.php');
    exit;
}
$stmtcc = $pdo->prepare("SELECT * FROM investment_products ORDER BY order_product ASC");
$stmtcc->execute();

$resultProducts = $stmtcc->fetchAll(PDO::FETCH_ASSOC);